---
group:
  name: 1993hzw
  description: ''
  projects:
  - name: doodle
    description: ''
    mirrorRelease: false
    topic: ''
  - name: androids
    description: ''
    mirrorRelease: false
    topic: ''
  - name: graffiti
    description: ''
    mirrorRelease: false
    topic: ''
